@charset "utf-8";
/*Socialize*/
.socialize {position:fixed; top:185px; right:-10px; z-index:9999;  box-shadow: 0 0 8px #CCCCCC; -webkit-box-shadow: 0 0 8px #CCCCCC; -moz-box-shadow:i0 0 8px #CCCCCC; box-shadow: 0 0 8px #CCCCCC; float:left; padding:5px 15px 5px 5px;  background-color:#fff;}

.socialize ul {margin:0px; padding:0px;}
.socialize ul li {display:block; float:left; clear:both; list-style:none}
.socialize ul li a { background:url("https://51dd1a.claudeassets.com/20210613021846im_/https://magicbath.net/catalog/view/theme/althaina/image/socialicons.png") no-repeat scroll 0 0 transparent; height:33px; width:30px; float:left; margin:5px; display:block}
.socialize ul li a.facebook {background-position: 0 0px}
.socialize ul li a.twitter  {background-position: 0 -43px  }
.socialize ul li a.gplush {background-position: 0 -86px }
.socialize ul li a:hover.facebook {background-position: right 0px}
.socialize ul li a:hover.twitter  {background-position: right -43px  }
.socialize ul li a:hover.gplush {background-position: right -86px }


/*
     FILE ARCHIVED ON 07:54:07 Jan 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:47:29 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.803
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.034
  esindex: 0.006
  cdx.remote: 8.501
  LoadShardBlock: 119.765 (3)
  PetaboxLoader3.datanode: 125.897 (5)
  PetaboxLoader3.resolve: 152.262 (4)
  load_resource: 233.714 (2)
*/